.. _vim.fault.CannotAccessNetwork: ../../vim/fault/CannotAccessNetwork.rst


vim.fault.VMOnConflictDVPort
============================
    :extends:

        `vim.fault.CannotAccessNetwork`_

  The virtual machine is using a conflict DVPort, which is a temporary port created to avoid conflict with another port. Conflict DVPort cannot be moved.

Attributes:




